<?xml version="1.0" encoding="UTF-8"?>

<panel>
  <layout class="fit_children_attachment" alignment="horizontal" offset="5" gap="0"/>
  <layout class="arrange_vertical_attachment" layout="-1,-1" gap="1"/>
  <layout class="centre_in_parent_attachment" alignment="horizontal" inset="5" layout_children="true"/>

  <widget class="text" id="PdvL" spec="text,small" multiline="false" auto_size="horizontal" alignment="bottom" style="shadowed">
    <record id="object_property">
      <list id="get_properties">
        <record>
          <integer id="get_property" value="Pdva" />
          <integer id="name" value="true" />
        </record>
      </list>
    </record>
  </widget>
  <widget class="value_link_button" spec="text,large,bold" id="Pdva" size="10" auto_size="horizontal" alignment="top" style="bold, shadowed">
    <record id="object_property">
      <list id="get_properties">
        <record>
          <integer id="get_property" value="Pdva" />
        </record>
      </list>
    </record>
  </widget>
</panel>
